﻿@charset "UTF-8";

* {margin:0; padding: 0; border: 0; outline: 0; background: transparent;}

:root {
	--white:#fff;	
	--nearwhite: #f8f7f5;
	--offwhite:#f2f2f2;	
		
	--lecblue:#0d47a1;
	
	--ltgray: #999;
	--gray:#636363;
	
	--offblack: #333;
	--nearblack: #1e1e1e;	
	--black: #000;
}


/* GLOBAL SITE FRAMEWORK
------------------------------------------------*/
html {scroll-behavior: smooth;}
body {font-size:100%; font-family: "Be Vietnam Pro", sans-serif !important; background:#fff;}

button {font-family: "Be Vietnam Pro", sans-serif !important;}

::selection {color:var(--white); background:var(--lecblue);}
::-moz-selection {color:var(--white); background:var(--lecblue);}

.clear {clear: both;}

/* HEADERS */
h1, h2, h3, h4 ,h5 ,h6 {line-height: normal;}
h1 {font-size:26px; font-weight:normal;}
h2 {font-size:24px; font-weight:normal;}
h3 {font-size:20px; font-weight:normal;}
h4 {font-size:18px; font-weight:normal;}
h5 {font-size:16px; font-weight:normal;}
h6 {font-size:14px; font-weight:normal;}

a{transition:.5s ease-in;}
a:link, a:visited {color:inherit; text-decoration:none;}
a:hover, a:active {color:inherit; text-decoration:none;}
a[href^="tel:"] {color:inherit;  text-decoration: none;}

img {display:block;}

em {font-style:italic;}
strong {font-weight: 700;}


/*  SECTIONS
------------------------------------------------*/
.section-padding {padding-right:8.5%; padding-left:8.5%;}
.section-width {max-width:1440px; margin:0 auto;}

/*  COL-TAINERS
------------------------------------------------*/
.col-tainer {position:relative; display:flex; flex-flow:row wrap; gap:2%;}

.col-1-1 {width:100%; margin:0;}
.col-1-2 {width:49%; margin:0 auto;}
.col-1-3 {width:32.3%; margin:0;}
.col-2-3 {width:65.6%; margin:0 auto;}


/*  BUTTONS
------------------------------------------------*/
a.solid-button {position:relative; display:inline-block; margin:5px; padding:18px 25px; line-height:1; font-weight:600; text-decoration: none; color:var(--white); border-radius:25px; background:var(--lecblue);}
a.solid-button:hover {background:var(--nearblack);}




/* HEADER
------------------------------------------------*/	
.global-header {display:grid; align-items: center;}	
	

/* LOGO
------------------------------------------------*/	
.head-logo {grid-row: span 2 / span 2; margin-left:5%; padding:20px 0;}	
.head-logo a {display:inline-block;}
.head-logo img {max-width:100%;}	



.head-top {display:flex; flex-flow:row wrap; align-items:center; justify-content:flex-end; gap:15px 30px; margin:auto 4.5% 0 0;}
.head-top a {font-size:18px; font-weight:400;}
.head-top i {color:var(--lecblue);}
.head-top a span {font-size:16px; font-weight:700;}
.head-top a .fa-brands {font-size:26px; color:var(--lecblue);}

.business-hours {display:flex; align-items:center; gap:5px; width:auto;}
#hours-display {margin: 0;  color:var(--nearblack);}
.open {font-weight:400;}
.closed {font-weight:600;}
.fallback {font-weight:600;}









.head-main {grid-column-start: 2; display:flex; flex-flow:row; align-items:center; justify-content:flex-end; align-self: flex-end; margin:20px 3.5% auto 0;}



/*  NAVIGATION
------------------------------------------------*/
#menu-button{display:none;}
nav.mobile {display:none;}

nav.primary {z-index:500; position:relative; margin:0; padding:0;}

nav.primary ul {display:flex; flex-flow:row wrap; align-items:center; justify-content:flex-end; margin:0; padding:0;}
nav.primary ul li {margin:0; padding:0; list-style-type:none;}
				
nav.primary ul li a {
	display:block; margin:0 10px; padding:12px 0; font-size:21px; line-height:1; font-weight:500; text-align:center; text-decoration:none; text-transform:uppercase; color:var(--black); cursor:pointer; transition:.5s ease-in;	
}	

nav.primary ul li a:hover {color:#121212;}

/*  SUB NAV
------------------------------------------------*/
nav.primary ul li li {width: auto;}
nav.primary ul li li a {padding:8px 5px; font-size: 18px; line-height:1; text-align:left; text-transform: none; color:var(--gray); border:0; transition: .25s ease-in-out;}
nav.primary ul li li a:hover {padding-left:7px; padding-right:0; color:var(--nearblack); background: transparent;}


/*  NAV DROPDOWNS
------------------------------------------------*/
nav.primary ul ul {display: none; position: absolute; min-width:180px; padding:12px 15px; border-top-right-radius:20px; border-bottom-right-radius:20px; border-bottom-left-radius: 30px; background:var(--white); box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); }
nav.primary ul ul ul {position: absolute; left: 100%; top:0;}
nav.primary ul li:hover>ul {display: block; z-index: 100; animation: fade-in-top 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;}






/*  HERO
------------------------------------------------*/
.hero {position: relative; width: 100%; padding-top:30%;}
.hero.hero-alt {padding-top:25%;}
.hero img, .hero iframe {position: absolute; top: 0; left: 0;width: 100%; height: 100%; object-fit: cover;}


/*  CATEGORY SELECT
------------------------------------------------*/
.category-select {margin:85px auto 100px auto; text-align:center;}
.category-select h3{font-size:30px; font-weight:600; color:var(--black);}

.cs-tabs {width: auto; max-width:65%; margin:50px auto;}
.tab-buttons {position: relative; display:flex; border:5px var(--offwhite) solid; border-radius: 30px; background:var(--offwhite); overflow: hidden;}

.slider {position: absolute; z-index: 1; top: 0; left:0; height: 100%; border-radius: 30px; background:var(--lecblue); transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);}

.tab-btn {z-index: 2; flex: 1; padding: 12px 0; font-size:17px; line-height:1; font-weight: 300; color:var(--offblack); border: none;background: transparent; transition: color 0.3s; cursor: pointer;}
.tab-btn.active {color:var(--white);}
.tab-btn:focus {outline: none;}

.tab-content {margin-top: 50px;}
.content {opacity: 0; display: none; transform: translateY(10px); transition: all 0.3s ease;}
.content.active {opacity:1; display: block; transform: translateY(0);}

.cs-link-group {display:flex; flex-flow:row wrap; align-items:center; justify-content:center; gap:25px 50px;}
.cs-link-group a {display:flex; flex-flow:column; gap:8px; font-size:18px; font-weight:300;}
.cs-link-group img {max-width:100%;}



/*  MANUFACTURER BRANDS
------------------------------------------------*/
.manu-section {display:flex; flex-flow:row wrap; align-items:center; justify-content:center; gap:4%; padding-top:30px; padding-bottom:30px; background:var(--lecblue);}
.manu-section a {display:inline-block; padding:10px;}
.manu-section img {width:100%; max-width:189px; filter:brightness(0) saturate(100%) invert(100%) sepia(3%) saturate(85%) hue-rotate(328deg) brightness(115%) contrast(100%);}


/*  INTRO SECTION
------------------------------------------------*/
.intro-section {display:flex; flex-flow:row; align-items:center; justify-content: flex-end; margin:135px 0;}

.intro-section .intro-article {max-width:1100px; margin:auto; padding:0 calc(25px + 2vw);}
.intro-section .intro-article h1 {margin-bottom:35px; font-size:33px; line-height:1; font-weight: 800;}
.intro-section .intro-article h1 span {font-size:26px; font-weight: 600; font-style: italic;}
.intro-section .intro-article p {font-size:20px; line-height:30px;}

.intro-image {min-width:525px; clip-path: polygon(0 8%, 100% 0, 100% 100%, 0 92%); animation: swing-in-right-fwd 0.5s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;}
.intro-image img {width:100%; object-fit: cover;}

/* ----------------------------------------------
 * Generated by Animista on 2026-5-12 12:54:3 * Licensed under FreeBSD License. * See http://animista.net/license for more info. * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/** animation swing-in-right-fwd */
@-webkit-keyframes swing-in-right-fwd{0%{-webkit-transform:rotateY(-100deg);transform:rotateY(-100deg);-webkit-transform-origin:right;transform-origin:right;opacity:0}100%{-webkit-transform:rotateY(0);transform:rotateY(0);-webkit-transform-origin:right;transform-origin:right;opacity:1}}
@keyframes swing-in-right-fwd{0%{-webkit-transform:rotateY(-100deg);transform:rotateY(-100deg);-webkit-transform-origin:right;transform-origin:right;opacity:0}100%{-webkit-transform:rotateY(0);transform:rotateY(0);-webkit-transform-origin:right;transform-origin:right;opacity:1}}


/*  QUICK CONTACT SECTION
------------------------------------------------*/
.quick-contact {margin:135px auto; padding:0 2.5%; text-align: center;}
.quick-contact h3{font-size:30px; font-weight:500; color:var(--black);}
.quick-contact a {font-size:calc(16px + 3vw); font-weight:900; color:var(--lecblue);}


/*  SERVICE HIGHLIGHTS
------------------------------------------------*/
.service-highlights {display:flex; flex-flow:row; justify-content:space-around; gap:50px; margin:0 7.5% -85px 7.5%;}

.service-item {
	display:flex; flex-flow:column wrap; align-items:center; justify-content:center;
	/*width:calc(32% - 60px); */ /*margin-bottom:-85px;*/ padding:35px 30px 40px 30px; text-align:center; border-radius:15px; background:var(--white);
	box-shadow:0 4px 30px rgba(0,0,0,0.13);  transition:.35s ease-in;	
}
.service-item:hover {box-shadow:0 4px 40px rgba(0,0,0,0.23);}


.service-item img.service-icon {max-width:100%; margin:0 auto 18px auto;}
.service-item span.service-heading {font-size:29px; font-weight:600;}
.service-item p {margin:18px 0;  font-size:20px; font-weight:300;  color:var(--gray);}
.service-item a {margin-top:auto; font-size:22px; font-weight:800; text-transform: uppercase; color:var(--lecblue);}



/*  FEATURED INVENTORY
------------------------------------------------*/
.featured-inventory {padding:250px 0 125px 0; background:var(--lecblue) url("/siteart/texas-highway-sunset.jpg") no-repeat center bottom; background-size: cover;}
.featured-inventory h2 {margin-bottom:60px; font-size:38px; line-height:1; font-weight: 900; text-transform: uppercase; text-align: center; color:var(--white);}


/*  SCROLLING INVENTORY
------------------------------------------------*/
.scrolling-wrap {width:100%; height:90px; overflow:hidden;}
.scrollinginv{width:100%; height:90px;}




/*  BREADCRUMBS
------------------------------------------------*/	
.global-breadcrumbs {display: flex;  gap: 10px; padding:15px 3%; font-size:14px; line-height: 1.7em; color:var(--lecblue); /*border-top:1px var(--offwhite) solid;*/ border-bottom:1px var(--offwhite) solid; background:var(--nearwhite);}
.global-breadcrumbs a {position:relative; margin-right:25px; color:var(--lecblue);}
.global-breadcrumbs a::after {content: "\f101"; position: absolute; z-index:2; right:-20px; font-size:10px; font-weight:400; color:var(--black); font-family: FontAwesome;}
.global-breadcrumbs p,
.global-breadcrumbs span {color:var(--offblack);}




/*  INVENTORY MAIN
------------------------------------------------*/	
.inv-main {padding:58px 10%;}
.inv-main h1 {margin-bottom:10px; font-size:33px; line-height:1.2; text-transform:uppercase; font-weight:700; color:var(--offblack);}




/*  SUB MAIN
------------------------------------------------*/
.sub-main {max-width:1050px; margin:auto; padding:65px 8%;}
.sub-main h1 {position: relative; margin-bottom:10px; padding-left:32px; font-size:33px; line-height:1.2; text-transform:uppercase; font-weight:900; color:var(--black);}
.sub-main h1::before {content: "\f101"; /*content: "\3007"; */ position: absolute; z-index:2; top:45%; left:5px; transform:translateY(-50%) rotate(-45deg); font-size:24px; line-height:1; font-weight:500; color:var(--lecblue); font-family: FontAwesome;}

.sub-main h2 {margin-bottom:20px; font-size:26px; font-weight:500; text-transform: capitalize; font-style:italic; color:var(--gray);}
.sub-main h3 {margin-top:15px; margin-bottom:10px; font-size:24px; font-weight:800; text-transform: capitalize; color:var(--offblack);}
.sub-main h4 {margin-top:15px; margin-bottom:20px; font-size:23px; font-weight:600; text-transform: capitalize; color:var(--offblack);}
.sub-main h5 {margin-top:15px; margin-bottom:10px; font-size:20px; font-weight:800;  color:var(--offblack);}

.sub-main p {padding-bottom: 20px; font-size:18px; line-height:28px; font-weight: 300; color:var(--black);}
.sub-main ol, .sub-main ul {margin-left: 30px; padding-bottom:20px;}
.sub-main ol li, .sub-main ul li {font-size:18px; line-height:28px; font-weight: 300;}

.sub-main p a {font-weight:500;}

.sub-head {padding-bottom:15px;}
.sub-head h1 {margin: 0;}

.sub-hero {position: relative; width: 100%; margin-bottom:35px; padding-top:40%; clip-path: circle(130% at 0% 50%);}
.sub-hero::after {content:''; position: absolute; z-index:1; bottom:0; width:100%; height:100%; background: linear-gradient(118deg, rgba(28, 28, 28, 0.35) 0%, rgba(28, 28, 28, 0) 100%);}
.sub-hero img {position: absolute; top: 0; left: 0;width: 100%; height: 100%; object-fit: cover;}

.sub-hero-alt {clip-path: circle(130% at 100% 50%);}

.sub-body {display:flex; flex-flow:row; gap:50px; margin-top:15px;}
.sub-body .sub-sidebar {width:100%; max-width:225px; padding:25px; background:rgba(250,250,250,.75);}
.sub-body .sub-sidebar p {line-height:1.3; font-style:italic; color:var(--offblack);}
.sub-body .sub-article {flex:1;}

.sub-lower {padding:65px 0;}

 
/*  CONTACT ITEMS ICONS
------------------------------------------------*/
.contact-items {/*width:45%;*/ margin:0 0 25px 15px; font-size:20px; line-height:1.25;}
.contact-items a{position:relative; display:inline-block; margin:25px 0 25px 65px; font-size:20px; font-weight:800; text-decoration:none; word-break: break-all;}
.contact-items a span {font-size:16px; font-weight:500;}
.contact-items a:hover {color:var(--nearblack);}

.contact-items a[href^="tel:"] {position:relative;}
.contact-items a[href^="tel:"]::before {
	content: "\f095"; position: absolute; z-index:2; top:-3px; left:-75px; width:55px; height:55px; border-radius:50%; transition:1.2s all;  
	font-size:30px; line-height:55px;  text-align: center; color:var(--lecblue); background:var(--offwhite); font-family: FontAwesome; 
}

.contact-items a[href^="mailto:"] {position:relative; }
.contact-items a[href^="mailto:"]::before {
	content: "\40"; position: absolute; z-index:2;  top:-3px; left:-75px; width:55px; height:55px; border-radius:50%; transition:1.2s all;  
	font-size:30px; line-height:55px;  text-align: center; color:var(--lecblue); background:var(--offwhite); font-family: FontAwesome;
}

.contact-items a[href^="fax:"] {position:relative;}
.contact-items a[href^="fax:"]::before {
	content: "\f1ac"; position: absolute; z-index:2; top:-3px; left:-75px; width:55px; height:55px; border-radius:50%; transition:1.2s all;   
	font-size:30px; line-height:55px;  text-align: center; color:var(--lecblue); background:var(--offwhite); font-family: FontAwesome;
}

.contact-items a[target="_blank"] {}
.contact-items a[target="_blank"]::before {
	content: "\f3c5"; position: absolute; z-index:2;  top:-3px; left:-75px; width:55px; height:55px; border-radius:50%; transition:1.2s all;  
	font-size:30px; line-height:55px;  text-align: center; color:var(--lecblue); background:var(--offwhite); font-family: FontAwesome;
}

.contact-items a[aria-label="Facebook"] {}
.contact-items a[aria-label="Facebook"]::before {
	content: "\f39e"; position: absolute; z-index:2;  top:-3px; left:-75px; width:55px; height:55px; border-radius:50%; transition:1.2s all;  	
	font-size:30px; line-height:55px;  text-align: center; color:var(--lecblue); background:var(--offwhite); font-family: FontAwesome;
}

.contact-items a:hover::before {color:var(--rosered); background:var(--nearwhite);}


/*  FOOTER
------------------------------------------------*/
.global-footer {display:flex; flex-flow:row wrap; align-items:center; justify-content:center; gap:60px; padding-top:60px; padding-bottom:60px; background:var(--nearwhite);}

.foot-logo a {display:inline-block;}
.foot-logo img {width:100%; max-width: 221px;}	

.foot-contact {display:flex; gap:60px; margin:0 0 0 auto;}
.foot-contact a {display:inline-block; font-size: 28px; line-height:1; font-weight:800; color:var(--lecblue);}
.foot-contact a span {font-size:20px; line-height:20px; font-weight:400; color:var(--black);}

.foot-copyright {display:flex; flex-flow:row wrap; align-items:center; justify-content:center; gap:5%; padding-top:30px; padding-bottom:30px; line-height:1.4;}
.foot-copyright a[aria-label^="Privacy"] {text-decoration: underline;}
.foot-copyright a[aria-label^="Facebook"] {margin:0 0 0 auto;padding:5px; font-size:28px;}




/************************************************ Responsive Styles **/

@media screen and (max-width: 1500px) {
	.head-logo {order:2; grid-row:auto; grid-row-start: 2; }	
	.head-top {order:1; grid-column: span 2 / span 2; justify-content:center; margin:0; padding:15px 2.5%; color:var(--white); background:var(--lecblue);}
	.head-top i {color:var(--white);}
	.head-top a .fa-brands {color:var(--white);}
	#hours-display {margin: 0;  color:var(--white);}
	.head-main {order:3; grid-row-start: 2; align-self: center; margin:0 3.5% 0 0;}
}
	
@media screen and (max-width: 1300px) {
	nav.primary ul li a {margin:0 8px; padding:10px 0; font-size:18px;}

}

@media screen and (max-width: 1250px) {
	nav.primary ul li a {margin:0 5px; font-size:17px;}

	.intro-section {align-items: flex-start;}
	.intro-section .intro-article h1 {font-size:28px;}
	.intro-section .intro-article h1 span {font-size:22px;}
	.intro-section .intro-image {min-width:425px;}
	
	.global-footer {justify-content:space-between;}
	.foot-contact {display:flex; flex-flow:row wrap; justify-content: space-between; gap:60px; width:100%; margin:0;}
}

@media screen and (max-width: 1150px)  {
	.head-top a {font-size:16px;}
	.head-top a .fa-brands {font-size: 22px;}
	.head-top a[href^="tel:"] span{display:none;}
	.head-top a.no-mobile {display:none;}
	
	nav.primary{display:none;}
	#menu-button{position: relative; z-index:400; display: block;}
	#menu-button a{font-size:28px; line-height:60px; font-weight: 700; text-decoration: none; color:var(--black); cursor:pointer;}
	
	nav.mobile ul li a .fa{
		width:25px;
		font-weight:100;
		padding:8px 3px;
		margin:0 0 0 5px;
		text-align:center;
		background:#292929;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		border-radius: 30px;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	}
	
	nav.mobile ul li .fa-chevron-down {position:absolute; z-index:5; right:8px; margin:18px 0 0 0; color:var(--portred);}

	nav.mobile {
		display:block;
		position: fixed;
		top: 0;
		right: -285px;
		width: 285px;
		height: 100%;
		z-index: 500;
		overflow:auto;
		padding-bottom:40px;
		background: rgb(255,255,255);
		background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(224,224,224,1) 100%);		
	}
	
	/* MENU HEADER SOCIAL MEDIA */
	nav.mobile .social-media {
		position: absolute;
		text-decoration: none;
		vertical-align: top;
		z-index:9999;
		display: inline-block;
		
		top: 15px;
		left: 15px;
		font-size:16px;
		word-spacing:13px;
		color:var(--nearblack) !important;
	}
	
	nav.mobile .social-media a {color:var(--nearblack); text-decoration:none; cursor:pointer;}
	nav.mobile .social-media a:hover, nav.mobile .social-media a:active {color:var(--portred);}
	
	/* MENU HEADER STYLES */
	nav.mobile .menu-header {	
		color: var(--nearblack);
		padding: 23px 0;
		position: relative;
		font-size: 18px;
	}			
		
	/* MENU CLOSE 'X' BUTTON */
	nav.mobile .menu-toggle {position: absolute; top: 8px; left: 10px; padding: 6px 9px 5px; display: inline-block; font-weight: 700; font-size: 18px; line-height: 1; color: var(--nearwhite); text-decoration: none; vertical-align: top; cursor:pointer; background: var(--nearblack); font-family: Arial, sans-serif;}
	nav.mobile .menu-toggle:hover {color: #fff;}
	
	/* MENU LIST STYLE */
	nav.mobile ul {list-style: none; font-weight: 300; margin:0; padding:0;}
	nav.mobile ul li {color: #999; font-size:15px;}
	
	/* FIRST LEVEL */
	nav.mobile ul li a {
		color:var(--nearblack);
		position: relative;
		display: block;
		font-size:16px;
		font-weight:700;
		text-align:left;
		text-decoration: none;
		text-transform: uppercase;
		padding: 15px 35px 15px 20px;
		cursor:pointer;
		transition:.5s ease;	
	}
	nav.mobile ul li a:hover {background:var(--lecblue); color: #fff; border-left:4px var(--black) solid;}
	
	/* SECOND LEVEL */
	nav.mobile ul li li a {padding: 15px 10px 15px 30px; font-size:16px; font-weight:500;background: #cdcdcd; text-transform: none;}
	nav.mobile ul li li a:hover {background:rgba(50,50,50,0.5);}
	
	/* THIRD LEVEL */
	nav.mobile ul li li li a {font-weight:400; background: #dfdfdf;}
	nav.mobile ul li li li a:hover {background:rgba(65,65,65,0.5);}	
	
	
	.cs-tabs {max-width:85%;}
}

@media screen and (max-width: 1024px) {
	.col-tainer {flex-flow: column wrap; gap:35px;}
	.col-1-2,
	.col-1-3,
	.col-2-3 {width:auto;}
	
	
	
	.hero, .hero.hero-alt {padding-top: 40%;}
	.sub-body .sub-sidebar {max-width:200px; padding:20px;}
	
	.intro-section {flex-flow:column;}
	.intro-section .intro-article {padding-bottom: 50px;}
	.intro-section .intro-image {width:100%; min-width:auto; clip-path: polygon(0 8%, 100% 0, 100% 92%, 0 100%);}
	
	.service-highlights {display: flex; flex-flow: column;}
}

@media screen and (max-width: 768px) {
	.business-hours {width: 100%; justify-content: center; text-align:center;}
	.sub-main h1 {font-size:28px;}
	.inv-main {padding:50px 5%;}
	.sub-main {padding:65px 5%;}
	
	.section-padding {padding-right:5%; padding-left:5%;}
	
	.sub-body {flex-flow:column;}
	.sub-body .sub-sidebar {max-width: none; box-sizing: border-box;}
	.sub-hero {padding-top:50%; clip-path: circle(125% at 0% 50%);}
	.sub-hero-alt {clip-path: circle(125% at 100% 50%);}
	
	.cs-tabs {max-width:95%;}
	
	.foot-copyright {flex-flow:column wrap; gap:5px; padding:30px 10%;}
	.foot-copyright a[aria-label^="Facebook"] {margin:25px 0 0 0;}
}

@media screen and (max-width: 650px) {
	.inv-main {padding:50px 25px;}
	
	.service-item {width:calc(98% - 60px); margin-top:1.5%;}
	.service-item:first-of-type {margin-top:-85px;}
	.service-item:last-of-type {margin-top:1.5%;}
	
	.global-footer {flex-flow:column wrap; justify-content:center; gap:30px;}
	.foot-contact {display:flex; flex-flow:column wrap; align-items:center; justify-content:center; gap:30px; width:100%; margin:0;}
}

@media screen and (max-width:600px){
	.tab-btn {font-size:15px;}
	.cs-link-group a {font-size:15px;}
	.cs-link-group img {max-width:90%; margin:0 auto;}
}

@media screen and (max-width:450px){
	.head-top .business-hours {font-size:15px;}
	.head-top a[aria-label="Location"] {display:none;}
	.tab-buttons {display:none;}
	.tab-content {display:flex; flex-flow:column wrap; justify-content:center; gap:40px; margin-top: 50px;}
	.content {opacity:1; display:flex; width:100%;}
	.content.active {opacity:1; display:flex;}
	.cs-link-group {flex-flow: column; margin: 0 auto;}
}